@charset "UTF-8";

body { background-repeat:no-repeat; background-color:#202020; background-image:url(http://www.mpmoil.nl/images/bg_home.jpg); background-position:50% top; color:#ffffff; }

p { margin:0 20px 0 20px; }

#mpmoil { position:relative; overflow:hidden; }

#mpmoil.about p	{ width:520px; }
#mpmoil.about2 { font-size:16px; line-height:24px; text-align:center; }
#mpmoil.about2 .title { font-size:24px; }
#mpmoil.about2 .titleHR { margin:20px; }
@media screen and (min-width: 1080px){
	#mpmoil.about2 .titleHR { font-size:36px; font-size:3vw; line-height:4vw; margin:3vw 3vw; }
}
#mpmoil.about2 li { }
#mpmoil.about2 #mpmmovie { position:relative; display:inline-block; width:100%; margin-top:42px; border-bottom:5px solid #3590c5; }
@media screen and (min-width: 640px){
	#mpmoil.about2 #mpmmovie { margin-top:0; }
}
#mpmoil.about2 #mpmmovie #mpmmoviecontainer:after { display:block; padding-top:56.25%; content:''; }
#mpmoil.about2 #mpmmovie #mpmmoviecontainer iframe { position:absolute; top:0; left:0; bottom:0; right:0; }

/* ABOUT: share buttons */
#mpmoil.about2 ul#aboutShare { margin-bottom:20px; }
#mpmoil.about2 ul#aboutShare li { position:relative; display:inline-block; width:100%; vertical-align:top; margin-bottom:20px; }
@media screen and (min-width:960px){
	#mpmoil.about2 ul#aboutShare li { width:inherit; margin-bottom:0; }
}
#mpmoil.about2 ul#aboutShare li a { position:relative; display:block; padding:5px 10px; background-color:#3590c5; color:#ffffff; }
#mpmoil.about2 ul#aboutShare li a:hover { color:#3590c5; background-color:#303030; }
@media screen and (min-width:960px){
	#mpmoil.about2 ul#aboutShare li a { padding-left:50px; height:50px; border:1px solid #3590c5; }
}
#mpmoil.about2 ul#aboutShare li a .shareVia,
#mpmoil.about2 ul#aboutShare li a .icon,
#mpmoil.about2 ul#aboutShare li a .socialMedia { position:relative; display:inline-block; }
#mpmoil.about2 ul#aboutShare li a .shareVia { top:-1px; font-size:10px; text-transform:uppercase; color:#303030; }
#mpmoil.about2 ul#aboutShare li a:hover .shareVia { color:#999999; }
@media screen and (min-width:960px){
	#mpmoil.about2 ul#aboutShare li a .shareVia { position:absolute; top:8px; left:55px; }
}
#mpmoil.about2 ul#aboutShare li a .icon { top:4px; font-size:20px; }
@media screen and (min-width:960px){
	#mpmoil.about2 ul#aboutShare li a .icon { position:absolute; display:block; width:50px; height:50px; top:11px; left:0; text-align:center; font-size:36px; line-height:50px; }
}
#mpmoil.about2 ul#aboutShare li a .socialMedia { font-size:16px; }
@media screen and (min-width:960px){
	#mpmoil.about2 ul#aboutShare li a .socialMedia { font-size:24px; margin-top:18px; }
}

/* ABOUT: watch buttons */
#mpmoil.about2 ul#aboutWatch { position:relative; margin:0 20px 40px 20px; }
#mpmoil.about2 ul#aboutWatch li { display:inline-block; vertical-align:top; margin-top:10px; margin-bottom:20px; }
#mpmoil.about2 ul#aboutWatch li#aboutWatchTabletPhone { position:relative; margin-top:-270px; }
#mpmoil.about2 ul#aboutWatch li#aboutWatchHtml { position:relative; margin-top:-370px; }
@media screen and (min-width:1080px){
	#mpmoil.about2 ul#aboutWatch li { width:33%; }
	#mpmoil.about2 ul#aboutWatch li#aboutWatchTabletPhone,
	#mpmoil.about2 ul#aboutWatch li#aboutWatchHtml { margin-top:10px; }
}
#mpmoil.about2 ul#aboutWatch li img { width:100%; max-width:480px; height:auto; }
#mpmoil.about2 ul#aboutWatch li ul li { position:relative; width:100%; text-align:left; z-index:1;}
#mpmoil.about2 ul#aboutWatch li ul li .icon { position:absolute; display:block; width:50px; height:50px; top:50%; left:40px; margin-top:-18px; font-size:36px; text-align:center; color:#3590c5; }
#mpmoil.about2 ul#aboutWatch li ul li .title { margin-left:100px; margin-right:50px;font-size:20px; }
#mpmoil.about2 ul#aboutWatch li ul li .text { margin-left:100px; margin-right:50px; }
#mpmoil.about2 ul#aboutWatch li .code { margin:10px 20px 0 20px; padding:5px 10px; font-family:Consolas, Andale Mono, Lucida Console, Lucida Sans Typewriter, Monaco, Courier New, monospace; border:1px solid #999999; background-color:#303030; word-wrap:break-word; }

/* ABOUT: text */
#mpmoil.about2 ul.aboutText li { position:relative; display:inline-block; vertical-align:top; margin:20px; }
@media screen and (min-width:1080px){
	#mpmoil.about2 ul.aboutText li { width:30%; margin:10px; }
}
#mpmoil.about2 ul.aboutText li .title { font-size:20px; text-transform:uppercase; margin-bottom:1vw; }
#mpmoil.about2 ul.aboutText li p { margin:10px 0; }
#mpmoil.about2 ul.aboutText li ul { list-style: disc; width:100%; }
#mpmoil.about2 ul.aboutText li ul li { width:100%; margin:5px 0; }

/* ABOUT: glow */
#mpmoil.about2 .hrGlowCrop { position:absolute; display:block; width:100%; height:150px; z-index:0; overflow:hidden; }
#mpmoil.about2 .hrGlow { position:absolute; display:block; width:100%; height:400px; top:-400px; left:0; background-color:gray;
	-webkit-box-shadow:0 0px 50px rgba(53, 144, 197, 0.8);
	box-shadow:0 0px 50px rgba(53, 144, 197, 0.8);
}
#mpmoil.about2 .hrGlow-shadow { position:relative;
	-webkit-box-shadow:0 5px 100px rgba(53, 144, 197, 0.8);
	box-shadow:0 5px 100px rgba(53, 144, 197, 0.8);
}
#mpmoil.about2 .hrGlow-shadow:after {
	content:"";
    position:absolute;
    -webkit-box-shadow:0 0 100px rgba(53, 144, 197,0.8);
    		box-shadow:0 0 100px rgba(53, 144, 197,0.8);
    bottom:0px;
	width:80%;
	height:50%;
    -moz-border-radius:100%;
    border-radius:100%;
	left:10%;
	right:10%;
}	


#mpmoil.termsandconditions { width:520px; margin:0 20px 0 20px; }
#mpmoil.termsandconditions .title { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; line-height:22px; text-transform:uppercase; }
#mpmoil.termsandconditions .highlight { font-style:normal; font-weight:bold; font-size:12px; } 

#mpmoil.sitemap ul { margin:20px 0 0 40px; }
#mpmoil.sitemap ul li { margin:10px 0 0 0; }
#mpmoil.sitemap ul li ul { margin:10px 0 20px 20px; }
#mpmoil.sitemap ul li ul li { }

#mpmoil.contact #googlemap { width:920px; height:400px; margin:0 20px 0 20px; border:1px solid #bbbbbb; }
#mpmoil.contact p { margin-top:20px; }
#mpmoil.contact p .title { margin-bottom:10px; }